@charset "utf-8";

/* --------------------------------------------------
	styles.css for ja
-------------------------------------------------- */

/* IE6 */
* html #globalHeader #globalHeaderNav {
	width: 450px;
}

/* Initial.css Overwritting
-------------------------------------------------- */
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

#container { /*line142*/
	line-height: 1.8;
	color: #456;
	font-size: 100%; /*13px*/
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
#globalHeader #langChangeLinks {
	font-size: 85%;/* 11px */
}
#globalHeader #globalNav li a:link,
#globalHeader #globalNav li a:visited {/* line206*/
	color: #456;
}
#globalHeader #globalNav li a:hover {
	color: #09c;
}
#contentsHeaderInner { /*line247*/
	padding-top: 50px;
}
#contentsBody .sectionWrap { /*line274*/
	margin-bottom: 40px;
}
#contentsBody section { /*line280*/
	margin-bottom: 40px;
}
#contentsBody .sectionInner { /*line292*/
	margin-bottom: 40px;
}
#subNav li a {/* line327*/
	color: #456;
}
#contentsFooter .contentsFooterLinks a:link,
#contentsFooter .contentsFooterLinks a:visited {/* line422*/
	color: #456;
}
#contentsFooter .contentsFooterLinks a:hover {
	color: #09c;
}
#contentsFooter #langChangeLinks dd li a:link,
#contentsFooter #langChangeLinks dd li a:visited {/* line475*/
	color: #456;
}
#contentsFooter #langChangeLinks dd li a:hover {
	color: #09c;
}

/* Components.css Overwritting
-------------------------------------------------- */
#contentsHeader h1 {/*line36*/
	margin-bottom: 40px;
	line-height: 1.8;
	font-size: 217%;/* 30px*/
}
#contentsBody h2 { /*line41*/
/*	margin-bottom: 15px; */
	line-height: 1.2;
	font-size: 131%; /*18px*/
}
.defaultList li { /*line89*/
	margin-bottom: 5px;
}
.defaultList li li:first-child {
	margin-top: 5px;
}
.discList li { /*line117*/
	margin-bottom: 5px;
}
.decimalList li { /*line177*/
	margin-bottom: 5px;
}

.simpleTable tbody th {/*line435*/
	padding: 9px;
	background-color: #f5f5f5;
}
.simpleTable thead th {/*line441*/
	padding: 9px;
}
.simpleTable thead + tbody th {/*line447*/
	padding: 9px;
}
.simpleTable td {/*line453*/
	padding: 9px;
}

/* Col2Layout.css Overwritting
-------------------------------------------------- */
.col2Layout .sectionInner.image150LeftText .image {
	margin-bottom: 0;
}
.col2Layout .sectionInner.image150LeftWrap .image {
	margin-bottom: 0;
}
#secondIndex #contentsHeaderInner { /* line574 */
	margin-bottom: 40px;
}

/* Global Navigation
-------------------------------------------------- */
/* HOME */
#home-000 #globalHeader #globalNav li#gNavHome a {
	color: #09c;
}
/* advertisers */
#advertisers-000 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-001 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-002 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-003 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-004 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-005 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-006 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-007 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-008 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-009 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-010 #globalHeader #globalNav li#gNavAdvertise a,
#advertisers-011 #globalHeader #globalNav li#gNavAdvertise a {
	color: #09c;
}
/* publishers */
#publishers-000 #globalHeader #globalNav li#gNavPublish a,
#publishers-001 #globalHeader #globalNav li#gNavPublish a,
#publishers-002 #globalHeader #globalNav li#gNavPublish a,
#publishers-003 #globalHeader #globalNav li#gNavPublish a,
#publishers-004 #globalHeader #globalNav li#gNavPublish a,
#publishers-005 #globalHeader #globalNav li#gNavPublish a,
#publishers-006 #globalHeader #globalNav li#gNavPublish a {
	color: #09c;
}

/* Sub Navigation
-------------------------------------------------- */
/* advertisers */

#subNav {
	line-height: 1.5;
}

#advertisers-001 #subNav li#sNavAdvertisers001 > a,
#advertisers-002 #subNav li#sNavAdvertisers011 a,
#advertisers-003 #subNav li#sNavAdvertisers012 a,
#advertisers-004 #subNav li#sNavAdvertisers013 a,
#advertisers-005 #subNav li#sNavAdvertisers014 a,
#advertisers-006 #subNav li#sNavAdvertisers002 > a,
#advertisers-007 #subNav li#sNavAdvertisers021 a,
#advertisers-008 #subNav li#sNavAdvertisers022 a,
#advertisers-009 #subNav li#sNavAdvertisers023 a,
#advertisers-010 #subNav li#sNavAdvertisers024 a,
#advertisers-011 #subNav li#sNavAdvertisers025 a,
#advertisers-012 #subNav li#sNavAdvertisers026 a,
#advertisers-013 #subNav li#sNavAdvertisers027 a  {
	color: #09c;
}


/* publishers */
#publishers-001 #subNav li#sNavPublishers001 > a,
#publishers-002 #subNav li#sNavPublishers011 a,
#publishers-003 #subNav li#sNavPublishers002 > a,
#publishers-004 #subNav li#sNavPublishers021 a,
#publishers-005 #subNav li#sNavPublishers022 a,
#publishers-006 #subNav li#sNavPublishers023 a {
	color: #09c;
}



/* application */
#application-001 #subNav li#sNavAppli001 a {
	color: #09c;
}
/* utility */
#utility-001 #subNav li#sNavUtility001 a,
#utility-002 #subNav li#sNavUtility002 a,
#utility-003 #subNav li#sNavUtility003 a,
#utility-004 #subNav li#sNavUtility004 a,
#utility-005 #subNav li#sNavUtility005 a,
#utility-006 #subNav li#sNavUtility006 a{
	color: #09c;
}

/* utility */
#press-2013 #subNav li#sNavPress2013 a{
	color: #09c;
}



/* Home-000
-------------------------------------------------- */
#home-000 #contentsHeader {
	position:relative;
	height:255px;
	background: url(/ja/img/index-h1img-01.jpg) no-repeat center top;
	border-bottom:1px solid #ddd;
}

#home-000 #contentsHeaderInner {
	border-bottom:0;
}

#home-000 #contentsHeader h1 {
	margin: 0 auto;
	text-indent:-9999px;
}
#home-000 #contentsHeader p {
	width:832px;
	margin:0 auto;
	padding:120px 0 0 5px;
}

#home-000 #contentsHeader .blueBtn {
	width:250px;
	margin:0;
	font-size:123.1%;
}

#home-000 #firstIndex #contentsBody {
	margin-top: 0;
}


#home-000 #advertiseTop dl,
#home-000 #publishTop dl {
	position:relative;
}

#home-000 #advertiseTop dl dd,
#home-000 #publishTop dl dd {
	position:absolute;
	left:0;
	bottom:0;
	width:325px;
	padding:8px 10px 6px;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpi/P///xkGIgATA5FgVCF1FAIEGAAYuAPdyuXM2AAAAABJRU5ErkJggg==);
	/background-image:none;
	/background-color:#f5f5f5;
}


/* index Page
-------------------------------------------------- */

.index #contentsBody h2 {
	line-height: 1;
	margin-bottom: 10px;
}

.index #contentsBody .headingsMoreLink.headingsLv2 .moreLinks {
	margin-top: 0;
}

.index #contentsBody .sectionWrap.col2 h3,
.index #contentsBody .sectionWrap.col3 h3 {
	line-height: 1;
	margin-bottom: 20px;
}

/* detail Page
-------------------------------------------------- */
.detail #contentsBody h1 {
	margin-bottom: 30px;
	font-size: 174%;/* 24px*/
	font-weight: bold;
}

.detail #contentsBody h2,
.detail #contentsBody h3,
.detail #contentsBody h4 {
	line-height:1;
}

.detail #contentsBody h3 {
	margin-bottom: 20px;
}

.detail #contentsBody h4 {
	margin-bottom: 15px;
}


.detail  #contentsBody .spec h3 {
	margin-bottom: 20px;
}


.detail #contentsBody section {
	margin-bottom: 50px;
}

.detail #contentsBody section.spec {
	margin-bottom: 30px;
}

.detail #contentsBody .section03 {
	margin-bottom: 30px;
}

.detail #contentsBody .section04 {
	margin-bottom: 25px;
}

/* advertisers-004
-------------------------------------------------- */
#advertisers-004 #contentsBody .image150LeftText h3 {
	margin-bottom: 10px;
}
#advertisers-004 #contentsBody .sectionInner.image150LeftText .defaultList {
	margin-top: 10px;
}

/* publishers-003
-------------------------------------------------- */
#publishers-003 #contentsBody .image150LeftText h3 {
	margin-bottom: 10px;
}
#publishers-003 #contentsBody .sectionInner.image150LeftText .defaultList {
	margin-top: 10px;
}


/* application-001
-------------------------------------------------- */
input::-webkit-input-placeholder {
	color:#ccc;
}
input:-moz-placeholder{
 color:#ccc;
}

#application-001 #contentsBody form section.last {
	margin-bottom: 20px;
}

#application-001 .ruleText {
	height:160px;
	margin-bottom:20px;
	padding:20px;
	border:1px solid #ddd;
	overflow:scroll;
	overflow-x:hidden;
}

#application-001 table {
	width:100%;
	border:1px solid #ddd;
}

#application-001 table th {
	padding:12px 19px;
	background:#f5f5f5;
	border:1px solid #ddd;
	font-weight:bold;
	font-size:100%;
	vertical-align:middle;
}

#application-001 table th span {
	font-size:93%;
	font-weight:normal;
}

#application-001 table th label {
	font-weight:bold;
}

#application-001 table th.headline {
	width:15em;
	background:#fff;
}

#application-001 table td {
	padding:12px 15px;
	border:1px solid #ddd;
}

#application-001 input[type="checkbox"] {
	margin:-3px 9px 0 0;
}

#application-001 table td input[type="text"] {
	width:350px;
	padding:5px;
	border:1px solid #ddd;
}

#application-001 table td select {
	height:26px;
	border:1px solid #ddd;
}

#application-001 table td textarea {
	width:350px;
	height:120px;
	border:1px solid #ddd;
}

#application-001 table td.error input[type="text"],
#application-001 table td.error select,
#application-001 table td.error textarea {
	background:#ffdddd;
}

#application-001 .errorText {
	display:block;
	color:#ff4444;
	font-size:93%;
	line-height:1.4;
}

#application-001 table td .note {
	display:block;
	padding-top:3px;
	font-size:93%;
}

#application-001 table td ul li {
	display:inline-block;
	padding-right:16px;
	vertical-align:top;
}

* html #application-001 table td ul li {
	display:inline;
}

*:first-child+html #application-001 table td ul li {
	display:inline;
}

#application-001 ul.btnList {
	text-align:center;
}

#application-001 ul.btnList li {
	display:inline;
}

#application-001 ul.btnList.col2 {
	width:460px;
	margin:0 auto;
}

#application-001 ul.btnList.col2 li {
	display:block;
	width:180px;
	padding:0 25px;
	float:left;
}


.ruleText h1 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.5em;
}
.ruleText div.lead p {
	margin-bottom: 1em;
}

.ruleText ol {
	counter-reset: olcount 0;
}

.ruleText ol>li {
	margin-left: 1.5em;
	list-style-type: none;
}

.ruleText ol>li:before {
	counter-increment: olcount;
	content: counters(olcount, ". ") "  ";
	list-style-type: none;
}

.ruleText ul {
	counter-reset: ulcount 0;
}

.ruleText ul>li {
	margin-left: 1.5em;
	list-style-type: none;
}

.ruleText ul>li:before {
	content: "(" counter(ulcount, lower-alpha) ") ";
	counter-increment: ulcount 1;
}

.ruleText ol.lower-roman {
	counter-reset: counta 0;
}

.ruleText ol.lower-roman > li:before {
	content: "(" counter(counta, lower-roman) ") ";
	counter-increment: counta 1;
}


/* utility-001
-------------------------------------------------- */
#utility-001 #contentsBody form section.last {
	margin-bottom: 20px;
}

#utility-001 .ruleText {
	height:160px;
	margin-bottom:20px;
	padding:20px;
	border:1px solid #ddd;
	overflow:scroll;
	overflow-x:hidden;
}

#utility-001 table {
	width:100%;
	border:1px solid #ddd;
}

#utility-001 table th {
	padding:12px 19px;
	background:#f5f5f5;
	border:1px solid #ddd;
	font-weight:bold;
	font-size:100%;
	vertical-align:middle;
}

#utility-001 table th span {
	font-size:93%;
	font-weight:normal;
}

#utility-001 table th label {
	font-weight:bold;
}

#utility-001 table th.headline {
	width:15em;
	background:#fff;
}

#utility-001 table td {
	padding:12px 15px;
	border:1px solid #ddd;
}

#utility-001 table td input[type="checkbox"] {
	margin:-3px 9px 0 0;
}

#utility-001 table td input[type="text"] {
	width:350px;
	padding:5px;
	border:1px solid #ddd;
}

#utility-001 table td select {
	height:26px;
	border:1px solid #ddd;
}

#utility-001 table td textarea {
	width:350px;
	height:120px;
	border:1px solid #ddd;
}

#utility-001 table td.error input[type="text"],
#utility-001 table td.error select,
#utility-001 table td.error textarea {
	background:#ffdddd;
}

#utility-001 .errorText {
	display:block;
	color:#ff4444;
	font-size:93%;
	line-height:1.4;
}

#utility-001 table td .note {
	display:block;
	padding-top:3px;
	font-size:93%;
}

#utility-001 ul.btnList {
	text-align:center;
}

#utility-001 ul.btnList li {
	display:inline;
}

#utility-001 ul.btnList.col2 {
	width:460px;
	margin:0 auto;
}

#utility-001 ul.btnList.col2 li {
	display:block;
	width:180px;
	padding:0 25px;
	float:left;
}

/* utility-004
-------------------------------------------------- */
#utility-004 ul.hyphenList li {
	margin-bottom:5px;
}

/* utility-005
-------------------------------------------------- */

#utility-005 table {
	width:100%;
	border:1px solid #ddd;
}

#utility-005 table th {
	padding:12px 19px;
	background:#f5f5f5;
	border:1px solid #ddd;
	font-weight:bold;
	font-size:100%;
	vertical-align:middle;
}

#utility-005 table td {
	padding:12px 15px;
	border:1px solid #ddd;
}



/* about-001
-------------------------------------------------- */
/*#about-001 .messageText {
	font-size: 146.5%;/* 20px*/
	/*font-weight: bold;
}*/

/* about-000-02
-------------------------------------------------- */
/*#about-000-02 #contentsHeader h1 {
	height: 239px;
}

.postName {
	display: block;
	font-size: 77%;
}*/

/* investment-004
-------------------------------------------------- */
/*#investment-004 table {
	width: 100%;
}
#investment-004 table .term {
	padding-left: 10px;
	vertical-align: middle;
	background: url(/ja/investment/process/img/index-dotline-01.gif) repeat-x left top
}
#investment-004 table .item01 {
	padding: 15px 0 13px;
	vertical-align: top;
	background: url(/ja/investment/process/img/index-dotline-02.gif) no-repeat left top
}
#investment-004 table tr:first-child .item01 {
padding-top: 0;
}
#investment-004 table tr:last-child .item01 {
padding-bottom: 0;
}
#investment-004 table tr:last-child .item01 img {
	vertical-align: bottom;
}
#investment-004 table .item02 {
	padding: 15px 0 13px;
	vertical-align: top;
	background: url(/ja/investment/process/img/index-dotline-03.gif) repeat-y 41px 0;
}
#investment-004 table .detail {
	padding: 15px 10px 15px 60px;
}
#investment-004 table tr:last-child .detail {
	padding-bottom: 0;
}
#investment-004 table .detail .discList li {
	font-weight: bold;
}
#investment-004 table .discList li li:first-child {
	margin-top: 0;
}
#investment-004 table .detail .discList li li {
	margin-left: 0;
	margin-bottom: 0;
	font-weight: normal;
}*/

/* investment-005
-------------------------------------------------- */
/*#investment-005 #contentsBody section:first-child {
	margin-bottom: 40px;
}
#investment-005 #contentsBody section {
	margin-bottom: 60px;
}
#investment-005 #contentsBody .image150LeftText h3 {
	margin-bottom: 15px;
}
#investment-005 #contentsBody .sectionInner.image150LeftText .defaultList {
	margin-top: 10px;
}*/
